/* General */
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #b9b9b9;
	line-height: 150%;				
}

body {
	background-color: #000000;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(images/page_bg.png);
	background-repeat: repeat-x;
	background-position: top;
}

img { display:block; }

a:link {
	color: #38adff;
	text-decoration: none;
}

a:visited {
	color: #38adff;
	text-decoration: none;
}

a:hover {
	text-decoration: underline ;
}

.main {
	margin: 0px auto 0px;
	width: 987px;
}



/* Column settings */
.col_group, .fix_col_group {
	display: table;
	overflow: hidden;
}

.col, .fix_col { 
	display: table-cell;
	vertical-align:middle;
}

.col_w_25pc { width: 25%; }

.col_w_30pc { width: 30%; }

.col_w_33pc { width: 33%; }

.col_w_40pc { width: 40%; }

.col_w_50pc { width: 50%; }

.col_w_60pc { width: 60%; }

.col_w_67pc { width: 67%; }

.col_w_70pc { width: 70%; }

.col_w_75pc { width: 75%; }

.col_w_100pc { width: 100%; }



/* Content */
.bg_blue1 {	background-color:#2676af; }

.bg_blue3 {	background-color:#0f2f46; }

.bg_blue4 {	background-color:#081823; }

.bg_grey4 {	background-color:#3c3c3c; }

.bg_grey5 {	background-color:#232323; }

a.btn_blue1_notsel:link, a.btn_blue1_notsel:visited {
	background-color:#2676af;
	color: #ffffff;		
	display:inline-block;
	font-size: 12px;	
	height: 35px;		
	line-height:35px;
	padding-left:15px;
	padding-right:15px;
	text-align:center;	
	text-decoration: none;
}

a.btn_blue1_notsel:Hover { 
	background-color:#1f5f8d;
	text-decoration:underline;
}

a.btn_blue1_sel:link, a.btn_blue1_sel:visited {
	background-color:#0f2f46;
	color: #ffffff;		
	display:inline-block;
	font-size: 12px;	
	height: 35px;		
	line-height:35px;
	padding-left:15px;
	padding-right:15px;
	text-align:center;	
	text-decoration: none;
}

a.btn_blue1_sel:Hover { 
	background-color:#0f2f46;
	text-decoration:underline;
}

a.btn_blue2_sml_notsel:link, a.btn_blue2_sml_notsel:visited {
	background-color:#1c5781;
	color: #ffffff;		
	display:inline-block;
	font-size: 11px;	
	height: 25px;		
	line-height:25px;
	padding-left:10px;
	padding-right:10px;
	text-align:center;	
	text-decoration: none;
}

a.btn_blue2_sml_notsel:Hover { 
	background-color:#143d5a;
	text-decoration:underline;
}

.content1 { 
	line-height: 150%;
	margin-left: 40px;
	margin-right: 40px;
}

.field {
	background-color: #000000;
	color: #FFFFFF;
	font-size: 12px;
	padding: 5px;
	border: 1px solid #646464;

}

.field::-webkit-input-placeholder {
	color: #969696; 
	font-style: italic;
}

.field:-moz-placeholder {
	color: #969696; 
	font-style: italic;
}

.field::-moz-placeholder {
	color: #969696; 
	font-style: italic;
}

.field:-ms-input-placeholder { 
	color: #969696; 
	font-style: italic;
}

.gal_image_border_1px { 
	border-left: 1px solid #000000;
	border-right: 1px solid #000000;	
}
.gal_image_border_2px { 
	border-left: 2px solid #000000;
	border-right: 2px solid #000000;	
}

.gal_image_border_3px { 
	border-left: 3px solid #000000;
	border-right: 3px solid #000000;	
}

a.gal_submenu_link_sel:link, a.gal_submenu_link_sel:visited {
	background-color:#33536a;
	color: #ffffff;		
	display:inline-block;
	font-size: 12px;	
	height:35px;		
	line-height:35px;
	margin-left:5px;
	padding-left:15px;
	padding-right:15px;
	text-decoration: none;
}

a.gal_submenu_link_sel:Hover { 
	background-color:#304a5d;
	text-decoration:underline;
}

.gal_pricing_main_box {	
	border: 1px solid #0f2f46;
	margin-bottom:3px; 
	margin-top:3px; 	
}

.gal_pricing_box {
	padding-top:30px;
	padding-bottom:20px;
	padding-left:40px;	
	padding-right:40px;		
}

.gal_pricing_enquiry_box {
	border: 1px solid #000000;
	margin:1px;		
}

.input_box {
	background-color:#081823;
	border: 1px solid #0f2f46;
}

a.link_blue2:link, a.link_blue2:visited { color: #1c5781; }

a.link_grey1_uline:link, a.link_grey1_uline:visited { 
	color: #b9b9b9;
	text-decoration:underline;
}

a.link_grey2:link, a.link_grey2:visited { color: #7d7d7d; }

a.link_pagenum_notsel:link, a.link_pagenum_notsel:visited {
	font-size: 16px;
	color: #FFFFFF;
	text-decoration: underline;
}

.pagenum_sel {
	color: #6ac5ff;
	font-size: 16px;	
	font-weight: bold;
}

.slides_container {
	height:550px;
	width:987px;
	display:none;
}

.slides_container div {
	width:987px;
	height:550px;
	display:block;
}



/* Footer */
.footer {
	background-color:#232323;
	padding-top:20px;
	padding-bottom:40px;
}



/* Header */
.hdr_menu_bg {
	background-color:#184c70;
	background-image:url(images/hdr_btn_bg_grad.png);
	background-repeat:repeat-y;
}

a.hdr_menu_linkmain_notsel:link, a.hdr_menu_linkmain_notsel:visited {
	color: #ffffff;		
	display:inline-block;
	font-size: 12px;	
	height:45px;		
	line-height:45px;
	padding-left:15px;
	padding-right:15px;
	text-decoration: none;
}

a.hdr_menu_linkmain_notsel:Hover { 
	background: rgba(0, 0 , 0, 0.1); 
	text-decoration:underline;
}

a.hdr_menu_linkmain_notsel_highlight:link, a.hdr_menu_linkmain_notsel_highlight:visited {
	background: rgba(0, 0 , 0, 0.1); 
	color: #ffffff;		
	display:inline-block;
	font-size: 12px;	
	height:45px;		
	line-height:45px;
	padding-left:15px;
	padding-right:15px;
	text-decoration:underline;
}

a.hdr_menu_linkmain_sel:link, a.hdr_menu_linkmain_sel:visited {
	background: rgba(0, 0 , 0, 0.4); 
	color: #ffffff;		
	display:inline-block;
	font-size: 12px;	
	height:45px;		
	line-height:45px;
	padding-left:15px;
	padding-right:15px;
	text-decoration: none;
}

a.hdr_menu_linkmain_sel:Hover { 
	background: rgba(0, 0 , 0, 0.5); 
	text-decoration:underline;
}

a.hdr_menu_linkmain_sel_highlight:link, a.hdr_menu_linkmain_sel_highlight:visited {
	background: rgba(0, 0 , 0, 0.5); 
	color: #ffffff;		
	display:inline-block;
	font-size: 12px;	
	height:45px;		
	line-height:45px;
	padding-left:15px;
	padding-right:15px;
	text-decoration:underline;
}

a.hdr_menu_linksub_notsel:link, a.hdr_menu_linksub_notsel:visited {
	color: #8c8c8c;		
	display: block;	
	font-size: 12px;
	padding-bottom:8px;
	padding-left:10px;
	padding-right:10px;
	padding-top:8px;	
	text-decoration: none;
	text-align:right;
	width:160px;
}

a.hdr_menu_linksub_notsel:Hover {
	background-color:#33536a;
	color: #FFFFFF;			
    text-decoration:underline;
}

a.hdr_menu_linksub_sel:link, a.hdr_menu_linksub_sel:visited {
	background: rgba(0, 0 , 0, 0.35); 
	color: #FFFFFF;		
	display: block;	
	font-size: 12px;
	padding-bottom:8px;
	padding-left:10px;
	padding-right:10px;
	padding-top:8px;	
	text-decoration: none;
	text-align:right;
	width:160px;
}

a.hdr_menu_linksub_sel:Hover {
	background: rgba(0, 0 , 0, 0.60); 
    text-decoration:underline;
}

.hdr_menu_popup {
	background-color: #3c3c3c;	
	box-shadow:0px 0px 15px black;
	margin-left: -195px;
	margin-top: 12px;
	padding-bottom:10px;
	padding-left:5px;
	padding-right:5px;
	padding-top:10px;	
	position: absolute;	
	width: 180px;
	z-index: 999;	
}



/* Text */
h2 {
	color: #ffffff;	
	font-size: 16px;
	font-weight:normal;
	margin: 0px;
}

h3 {
	color: #38adff;	
	font-size: 16px;
	font-weight:normal;
	margin: 0px;
}

.text_11px { font-size:11px; }

.text_14px { font-size:14px; }

.text_16px { font-size:16px; }

.text_18px { font-size:18px; }

.text_blue1 { color:#2676af; }

.text_blue2 { color:#38adff; }

.text_grey3 { color:#555555; }

.text_white { color:#FFFFFF; }

